body, html {
  min-height: 100%;
  font-family: verdana,arial,helvetica,sans-serif;
}

html {
  overflow: auto;
  overflow-y: scroll;
  font-size: 12px;
  background: white url(../img/hg_buch.jpg) 300px -200px no-repeat fixed;
}

body {
  background: transparent url(../img/bd-right.png) top right repeat-y;
}

#c1 {
  position: relative;
  width: 72em;
  margin-left: 91px;
  min-height: 100%; height: 100%;
  background: white;
  padding-left: 10px;
  border-left: 2px solid #c1c1c3;
  padding-right: 10px;
  border-right: 2px solid #c1c1c3;
}
#c1[id] {
  height: auto;
}
#c2 {
  background: white url(../img/bar-left-new.png) top left repeat-y;
}

#c1-bd-l {
  display: block;
  position: absolute;
  top: 600px; bottom: 0px; right: -8px;
  width: 6px;
  background: #178e83;
}

#header {
  position: relative;
  top: 0; left: 0;
  width: 100%; height: 143px;
  padding-bottom: 10px;
  background: white;
}
#header-bg {
  position: absolute;
  top: 0; left: -18px;
  width: 6px; height: 92px;
  background: #178e83;
}
#header-logo {
  position: absolute;
  bottom: 71px; left: 10px;
}
#header-logo img {
  display: block;
}

#nav-top {
  position: absolute;
  bottom: 10px; left: 0px;
  width: 100%; height: 40px;
  background: #364d5e;
}
#nav-top ul {
  margin: 0; padding 0;
}
#nav-top ul.nav-catalog {
  float: left;
}
#nav-top ul.nav-other {
  float: right;
}
#nav-top li {
  float: left;
  line-height: 40px;
  list-style: none;
  max-width: 16ex;
  height: 40px;
  width: 1ex;
  font-size: 12px;
  font-weight: bold;
  color: white;
}
#nav-top[id] li {
  width: auto;
}
#nav-top ul.nav-catalog li {
  border-right: 1px solid white;
}
#nav-top ul.nav-other li {
  border-left: 1px solid white;
}
#nav-top li a span {
  white-space: nowrap;
}

#nav-top li a {
  display: block;
  height: 34px;
  padding: 0 10px;
  color: white;
  text-decoration: none;
  border-bottom: 6px solid #364d5e;
}

#nav-top li a.item01 { border-bottom-color: #b1016e; }
#nav-top li a.item02 { border-bottom-color: #0072b1; }
#nav-top li a.item03 { border-bottom-color: #f4901e; }
#nav-top li a.item04 { border-bottom-color: #029db0; }

#nav-top li a.item01:hover { background: #b1016e; border-bottom-color: #364d5e; }
#nav-top li a.item02:hover { background: #0072b1; border-bottom-color: #364d5e; }
#nav-top li a.item03:hover { background: #f4901e; border-bottom-color: #364d5e; }
#nav-top li a.item04:hover { background: #029db0; border-bottom-color: #364d5e; }

#nav-left {
  float: left;
  /* position: absolute; top: 153px; left: 0px; bottom: 0px; */
  padding-bottom: 270px;
  width: 260px;
  /* font-variant: small-caps; */
  font-size: 13px;
  color: white;
  background: transparent bottom left no-repeat;
}

#nav-left ul {
  margin: 0 0 15px 0; padding: 0;
  font-size: 18px;
  background: #364d5e;
}
#nav-left li {
  list-style: none;
  border-top: 1px solid white;
}
#nav-left li:first-child { border-top: none; }
#nav-left li a {
  display: block;
  margin: 0; padding: 10px;
  text-decoration: none;
  color: white;
}
#nav-left li span {
  display: block;
}

#nav-left li a.item01, #nav-left li a.item09 { border-right: 6px solid #029db0; }
#nav-left li a.item02, #nav-left li a.item07 { border-right: 6px solid #0252a7; }
#nav-left li a.item03, #nav-left li a.item10 { border-right: 6px solid #f4901e; }
#nav-left li a.item04, #nav-left li a.item08 { border-right: 6px solid #b1016e; }
#nav-left li a.item05, #nav-left li a.item12 { border-right: 6px solid #0072b1; }
#nav-left li a.item06, #nav-left li a.item11 { border-right: 6px solid #029db0; }

#nav-left li a.item01:hover, #nav-left li a.item09:hover { background: #029db0; border-right-color: #364d5e; }
#nav-left li a.item02:hover, #nav-left li a.item07:hover { background: #0252a7; border-right-color: #364d5e; }
#nav-left li a.item03:hover, #nav-left li a.item10:hover { background: #f4901e; border-right-color: #364d5e; }
#nav-left li a.item04:hover, #nav-left li a.item08:hover { background: #b1016e; border-right-color: #364d5e; }
#nav-left li a.item05:hover, #nav-left li a.item12:hover { background: #0072b1; border-right-color: #364d5e; }
#nav-left li a.item06:hover, #nav-left li a.item11:hover { background: #029db0; border-right-color: #364d5e; }

#nav-left li.cur a.item01, #nav-left li.cur a.item09 { background: #029db0; border-right-color: #364d5e; }
#nav-left li.cur a.item02, #nav-left li.cur a.item07 { background: #0252a7; border-right-color: #364d5e; }
#nav-left li.cur a.item03, #nav-left li.cur a.item10 { background: #f4901e; border-right-color: #364d5e; }
#nav-left li.cur a.item04, #nav-left li.cur a.item08 { background: #b1016e; border-right-color: #364d5e; }
#nav-left li.cur a.item05, #nav-left li.cur a.item12 { background: #0072b1; border-right-color: #364d5e; }
#nav-left li.cur a.item06, #nav-left li.cur a.item11 { background: #029db0; border-right-color: #364d5e; }

#nav-left li.act a.item01, #nav-left li.act a.item09 { background: #029db0; border-right-color: #364d5e; }
#nav-left li.act a.item02, #nav-left li.act a.item07 { background: #0252a7; border-right-color: #364d5e; }
#nav-left li.act a.item03, #nav-left li.act a.item10 { background: #f4901e; border-right-color: #364d5e; }
#nav-left li.act a.item04, #nav-left li.act a.item08 { background: #b1016e; border-right-color: #364d5e; }
#nav-left li.act a.item05, #nav-left li.act a.item12 { background: #0072b1; border-right-color: #364d5e; }
#nav-left li.act a.item06, #nav-left li.act a.item11 { background: #029db0; border-right-color: #364d5e; }

#nav-left ul ul {
  background: #ccd4d9;
  padding: 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5em;
}
#nav-left li li {
  border: none;
}
#nav-left li li a:before {
  content: '» '
}
#nav-left li li a, #nav-left li li span {
  display: inline;
  padding: 0;
  color: #364d5e;
}

#nav-newsletter a, #nav-left-top a {
  display: block;
  padding: 10px;
  background: #364d5e;
  color: white;
  font-size: 18px;
  text-decoration: none;
  border-right: 6px solid #0072b1;
}
#nav-newsletter a:hover { background: #0072b1; border-right-color: #364d5e; }

#nav-left-top { margin-bottom: 15px; }
#nav-left-top a { background: #178e83; border-right-color: #b1016e; }
/*
#nav-left-top a { border-right-color: #b1016e; }
#nav-left-top a { background: #b1016e; border-right-color: #b1016e; }
#nav-left-top a:hover { background: #b1016e; border-right-color: #364d5e; }
*/
#nav-left-top a:hover { background: #b1016e; border-right-color: #178e83; }

.book-fp {
  margin: -17px -17px 10px -17px;
  background: #178e83;
  border-bottom: 10px solid white;
  position: relative;
}
.book-fp h2 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
  padding: 10px 0 18px 13px;
  color: white;
}
.book-fp-list {
  width: 90%;
  margin: 0 auto;
}
.book-fp-entry {
  float: right;
  width: 25%; height: auto;
  border-bottom: none;
  padding: 0;
  position: relative;
}
.book-fp-entry img {
  display: block;
  margin: 0 auto;
  -moz-box-shadow: 5px 5px 5px #1c1f23;
  -webkit-box-shadow: 5px 5px 5px #1c1f23;
  box-shadow: 5px 5px 5px #1c1f23;
  position: relative;
  z-index: 2;
}
div.book-fp-list-anim {
	overflow: hidden;
	height: 160px;
	width: 5600px;
}
div.book-fp-list-anim div.book-fp-entry {
	display: inline-block;
	float: none;
	padding-bottom: 10px;
	padding-left: 40px;
	width: auto;
}
div#book-fp-back {
	position: absolute;
	top: 115px;
	left: 0;
	z-index: 2;	
}
div#book-fp-forward {
	position: absolute;
	top: 115px;
	right: 0;
	z-index: 2;	
}
div#book-fp-back a, div#book-fp-forward a {
	text-decoration: none;
	color: black;
	font-size: 20pt;
}
.ie-shadow {
  display: block;
  position: absolute;
  z-index: 1;
  background: #1c1f23;
  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='4', MakeShadow='true', ShadowOpacity='0.50');
}

.book-fp-more {
  display: block;
  clear: right;
  font-size: 12px;
  padding: 20px 0 0 13px;
  margin-bottom: 12px;
}
.book-fp-more a {
  font-weight: bold;
  text-decoration: none;
  color: white;
  margin-right: 1em;
}

#content-frame {
  position: relative;
  margin-left: 270px;
  color: #555e69;
  background: #eff2f3;
}

#content {
  overflow: hidden;
  padding: 17px;
}

#bar-right {
  font-size: 90%;
  float: left;
  margin-left: 15px;
  padding-top: 180px; padding-bottom: 3em;
  width: 125px;
  color: white;
}

#header-search {
  position: absolute;
  bottom: 60px; right: 0px;
  width: 20em; height: 25px;
  color: black;
  /* background: #eff2f3 url(../img/icon-search.png) top left no-repeat; */
  background: #ccd4d9 url(../img/icon-search.png) top left no-repeat;
}
#header-search a {
  float: right;
  display: block;
  width: 41px; height: 25px;
  background: transparent url(../img/btn-detail-search.png) top left no-repeat;
}
#header-search a span {
  display: none;
}
#header-search label {
  display: none;
}
#header-search div.header-search-sword {
  margin-left: 25px; margin-right: 70px;
}
#header-search input.header-search-sword {
  border: none;
  background: transparent;
  font-size: 12px;
  height: 21px; width: 100%;
  padding: 0 2px 2px 2px;
}
#header-search input.header-search-submit {
  float: right;
  width: 25px; height: 25px;
  border: none;
  margin: 0; padding: 0;
  vertical-align: center;
}
#header-basket {
  position: absolute;
  top: 0; right: 0;
  width: 20em; height: 53px;
  color: white;
  background: #178e83;
}
#header-basket a {
  display: block;
  height: 31px;
  font-size: 11px;
  margin: 10px 14px 10px 14px;
  padding-left: 44px;
  background: transparent url(../img/header-basket.png) 0px 100% no-repeat;
  text-decoration: none;
  color: white;
  line-height: 15px;
}
#header-basket span.count {
  display: block;
  float: left;
  height: 31px;
  margin: 0px 10px 0 0;
  font-size: 36px;
  line-height: 31px;
}

#bottom-pusher { clear: both; }

#footer-clearer {
  clear: both;
  padding-bottom: 3em;
}
#footer {
  margin: 0 15px 0 15px;
  padding: 67px 0 15px 0;
  font-size: 12px;
  color: #606463;
  background: transparent url(../img/vdots.png) left 10px no-repeat;
}
#footer span {
  margin-right: 20px;
}
#footer a {
  color: #606463;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}

.clearer {
  clear: both;
}

span.nobr {
  white-space: nowrap;
}

.book-list-sort {
  font-weight: bold;
  color: #178e83;
  padding: 5px 0 5px 0;
  border-top: 4px solid #ccd4d9;
  border-bottom: 4px solid #ccd4d9;
}
.book-list-sort a {
  color: #545d68;
  text-decoration: none;
}
.book-list-sort a:before {
  content: "» ";
}
.book-list-sort ul {
  display: inline;
}
.book-list-sort li {
  list-style: none;
  display: inline;
  margin-right: 0.75em;
}
.book-list-sort li.cur a {
  color: #178e83;
}

.book-list-entry {
  width: 49%;
  padding: 15px 1% 15px 0;
}
.book-list-entry-odd { float: right; }
.book-list-entry-even { float: left; clear: both;}
.book-list-entry a {
  text-decoration: none;
  color: #545d68;
}
.book-list-entry-cover {
  float: left;
  padding-right: 10px;
}
.book-list-entry-title {
  color: #178e83;
  font-weight: bold;
}
.book-list-entry-more {
  margin-top: 1ex;
}
.book-list-entry-more a, .book-list-entry-ebook a {
  color: #178e83;
  font-weight: bold;
}

.book-list-pager {
  clear: both;
  position: relative;
}
.book-list-pager a,
.book-list-pager span.book-list-pager-cur,
.book-list-pager span.book-list-pager-cont{
  display: block;
  float: left;
  margin-right: 8px;
  text-decoration: none;
  font-weight: bold;
  color: #545d68;
}
.book-list-pager span.book-list-pager-cur {
  color: #178e83;
}

.book-list-ipp {
  float: right;
  font-weight: bold;
  color: #545d68;
}
.book-list-ipp select {
  border: 1px solid black;
  background-color: white;
  font-weight: bold;
  border: none;
  box-shadow: none;
  color: #545d68;
}

.book-single-header, .book-list-series .series-header, .book-list-journal .journal-header {
  height: 190px;
  font-size: 16px;
}
.book-single-header a, .book-list-series .series-header a, .book-list-journal .journal-header a {
  color: #555e69;
  text-decoration: none;
}
.book-single-cover, .book-list-series .series-cover, .book-list-journal .journal-cover {
  float: left;
  padding-right: 17px;
  padding-bottom: 10px;
}
.book-single-author, .book-list-series .series-author, .book-list-journal .journal-author {
  font-size: 14px;
}
.book-single-title, .book-list-series .series-title,.book-list-journal .journal-title {
  font-size: 20px;
  margin: 0.5em 0 0.5em 0;
  color: #178e83;
}
.book-single-subtitle, .book-list-series .series-subtitle,.book-list-journal .journal-subtitle {
}
.book-single-shortInfo {
  font-size: 12px;
  margin-top: 12px;
}
.book-single-isbn {
  font-size: 12px;
}
.book-single-price {
  margin-top: 0.5em;
}
.book-single-price span.price {
  display: block;
  font-size: 12px;
  font-weight: bold;
}
.book-single-price span.price-euro {
  font-size: 20px;
  font-weight: normal;
}
.book-single-price span.misc {
  color: #178e83;
  font-weight: bold;
}
.book-single-basket, .series-basket, .book-single-ebook, .journal-basket, .book-single-ebook {
  margin: 12px;
}
.book-single-basket {
  float: left;
  margin-left: 0;
}
.book-single-ebook {
  float: left;
}
.book-single-basket a, .series-basket a {
  padding: 10px 0 10px 40px;
  background: transparent url(../img/basket-trans.png) left 50% no-repeat;
  text-decoration: none;
}
.book-single-ebook a {
  padding: 10px 0 10px 0;
  text-decoration: none;
}
.book-single-basket span, .series-basket a span, .book-single-ebook span {
  background: #178e83;
  color: white;
  text-decoration: none;
  font-weight: bold;
  padding: 4px 6px;
}
.book-single-shorttext {
  margin-top: 0;
}
.book-single-toc h2 { display: none; }
.book-single-toc a,
.book-single-reading a,
.book-single-cover-dl a {
  display: block;
  color: #545d68;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 0 10px 25px;
  background: transparent url(../img/arrow-right.png) left 50% no-repeat;
}

.book-single h2 {
  font-size: 20px;
  font-weight: normal;
  border-bottom: 4px solid #cfd7db;
  margin-bottom: 1.1em;
  padding-bottom: 3px;
}

.book-single-toc .book-single-toc-pdf a span,
.book-single-reading .book-single-reading-pdf a span {
  background-image: url(../img/pdf-icon.jpg);
}

.series-list .series-fc-index {
  padding-bottom: 10px;
}

.series-list .series-fc-index a {
  margin-top: 20px;
  font-size: 16px;
  color: #545d68;
  text-decoration: none;
  font-weight: bold;
}

.series-list .series-firstchar {
  font-size: 18px;
  color: #545d68;
  width: 100%;
  float: left;
  text-decoration: none;
}
.series-list .book-list-entry {
  float: left;
  width: 100%;
  padding-left: 20px;
  padding: 8px 0 8px 20px;
}


table.journal-single-articles {
  border: 0;
}
table.journal-single-articles th, table.journal-single-articles td{
  text-align: left;
  border: 0 none;
}

/*
table.checkout {
  table-layout: fixed;
  width: 90%;
}
table.checkout th {
  width: 8em;
}
  */
.checkout div.checkout-ok, .checkout label.checkout-ok {
  float: left;
  margin: 1px;
  border: 2px solid #eff2f3;
}
.checkout div.checkout-error, .checkout label.checkout-error {
  float: left;
  margin: 1px;
  border: 2px solid red;
}

.checkout input[type=submit] {
  cursor: pointer;
  padding: 1px 3px;
  margin-left: 3px;
  border: 1px solid black;
  background: none repeat scroll 0 0 gray;
  color: white;
  float: right;
}

.checkout input.basket-checkout-final[type=submit] {
  background-color: #178e83;
  font-size: 140%;
  line-height: 140%;
  padding: 1px 3px;
}



.basket {
  float: left;
}

.basket h2 {
  margin-bottom: 15px;
}

.basket-series, .basket-title {
  margin: 5px 0;
  padding-bottom: 5px;
  border-bottom: 1px solid gray;
}
.basket-item-left {
  float: left;
  max-width: 400px;
}
.basket-item-right {
  float: right;
  text-align: right;
}
.basket-item-author {
  font-weight: bold;
}
.basket-item-title {
  font-size: 110%;
  font-weight: bold;
}
.basket-item-count {
  text-align: right;
}
.basket-actions {
  float: right;
  margin-top: 1em;
}
.basket-item-actions a {
  border: 1px solid #666;
  color: black;
  text-decoration: none;
  padding: 0 4px;
}
.basket-item-actions a:hover {
  color: white;
  background: #666;
}
.basket-item-titles {
  clear: both;
  margin: 0 10px;
  font-size: 85%;
  font-weight: normal;
  width: 550px;
}
table.basket-item-series-titles {
  empty-cells: show;
  border-collapse: collapse;
  width: 100%;
}
table.basket-item-series-titles td {
  border: none;
  margin: 0; padding: 0;
  vertical-align: top;
}
table.basket-item-series-titles td.title {
  padding-right: 5px;
  white-space: normal;
}
table.basket-item-series-titles td.title-isbn {
  white-space: nowrap;
  padding: 0px 5px;
}
table.basket-item-series-titles td.title-price {
  white-space: nowrap;
  text-align: right;
  padding-left: 5px;
}
.basket-item-message {
  margin-top: 5px;
}
.basket-totalPrice {
  text-align: right;
}
.basket-clear, .basket-actions input {
  float: left;
  margin: 0 0.5ex;
  background: gray;
  border: none;
  color: white;
  line-height: 14px;
  font-size: 12px;
}

.basket-actions input[type=submit] {
  cursor: pointer;
  padding: 1px 3px;
  border: 1px solid black;
}
input.book-basket-checkout {
  background-color: #178e83;
  color: white;
  font-size: 140%;
  line-height: 140%;
  padding: 1px 3px;
}

.basket-clear a {
  display: block;
  color: white;
  padding: 1px 3px;
  text-decoration: none;
  font-family: arial,helvetica,clean,sans-serif;
  line-height: 14px;
  font-size: 12px;
}

td.payment-type {
  padding-right: 10px;
}

form table {
  border: none;
}
form th, form td {
  padding-top: 0.5ex;
  vertical-align: top;
  border: none;
  text-align: left;
  white-space: nowrap;
}
form tr.gap th, form tr.gap td {
  padding-top: 2.5ex;
}

input[type="text"], input[type="password"], textarea {
  width: auto;
  border: none;
  background: #ccd4d9;
  padding: 3px 5px;
}

.searchform {
  margin-bottom: 40px;
}

.searchform th, .searchform td {
  padding-top: 0.5ex;
  vertical-align: top;
}

/* #header-basket a:hover { text-decoration: underline; } */


.journal-author-articlelist  h1 {
    border-bottom: 4px solid #cfd7db;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 1.1em;
    padding-bottom: 3px;
}
.journal-author-articlelist  h1 span {
    font-weight: bold;
}

table.journal-single-articles td a {
    color: #555e69;
}

div#cart-info-added {
	display: none;
	position: absolute;
	top: -200px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border: 2px solid #178e83;
	height: 27px;
	width: 250px;
	background-color: #364d5e;
	color: white;
	padding: 10px 10px 10px 10px;
	text-align: center;
	font-size: 18px;
}

div.basket-status table {
	width: 100%;
	background-color: #364d5e;
	color: white;
}

div.basket-status table td {
	text-align: center;
	width: 33%;
}

div.basket-status table td a {
	text-decoration: none;
	color: white;
}

div.basket-status table td.basket-status-center {
	border-left: 1px solid white;
	border-right: 1px solid white;
}

div.basket-status table td.current {
	font-weight: bold;
	background-color: #178e83;
}

.csc-default {
  clear: both;
  padding-top: 10px;
}

.csc-uploads-element-pdf {
  list-style: none;
  background: url("../img/pdf.gif") no-repeat !important;
  padding-left: 25px;
}

.HELP-banner {
  width: 600px; height: 212px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  margin-top: 30px;
}
.HELP-banner div {
  display: none;
  position: absolute;
  top: 0; left: 0;
  z-index: 1000;
}
.HELP-banner div:first-child {
  display: block;
}
.HELP-banner img {
  display: block;
  margin: 0 auto;
}
